PENGUMUMAN

Sehubungan dengan update WordPress versi 3.9, dengan ini kami informasikan bahwa beberapa fitur theme GoBlog terutama fitur page templates pada halaman pages serta beberapa custom setting pada post editor tidak berfungsi normal seperti sebelumnya dikarenakan ada beberapa fungsi yang dihapus dari script WordPress pada versi 3.9 ini.

Hal ini menyebabkan pada halaman pages dan posts WordPress akan muncuk keterangan kode error pada bagian atas kontennya. Ini adalah bug dikarenakan deprecated code yang ada pada theme GoBlog untuk menjalankan fitur-fitur page templatenya dan untuk itu kami memerlukan waktu untuk membangun dari awal kembali. Kami mohon maaf atas ketidaknyamanan ini.

Jika saat ini Anda masih menggunakan WordPress dibawah versi 3.9, maka tidak ada masalah pada theme GoBlog versi terakhir saat ini yaitu 1.0.7

Saat ini kami sedang membangun theme GoBlog mulai dari awal lagi agar strukturnya sesuai dengan WordPress versi 3.9 atau yang terbaru yaitu theme GoBlog versi 2.0 yang 100% akan berbeda dengan versi sebelumnya dan diperkirakan akan selesai akhir Juli 2014 nanti.

Untuk member yang sudah membeli theme GoBlog versi pertama akan kami berikan diskon spesial untuk mendapatkan theme GoBlog versi 2.0 ini. Info selanjutnya, akan segera kami email kepada Anda setelah theme GoBlog v2.0 sudah melalui beta test dan siap untuk dirilis.

Sekali lagi kami mohon maaf atas ketidaknyamannya.

Hormat kami,

GoBlog Team